{
  "activityType" : 7,
  "color" : "pink",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00WB2Q0YPMG9P2RYFP",
      "loadType" : 0,
      "name" : "Cat-Cow",
      "order" : 0,
      "reps" : 10,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00T7H39EJ84QNYFZA8",
      "loadType" : 0,
      "name" : "Bird Dog",
      "order" : 1,
      "reps" : 8,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT009NP8AESV5X4BC6MY",
      "loadType" : 0,
      "name" : "Dead Bug",
      "order" : 2,
      "reps" : 8,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT002TDXQS2KWZESM51W",
      "loadType" : 0,
      "name" : "Glute Bridge",
      "order" : 3,
      "reps" : 12,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT0093AEZ6DNWHA8JRFZ",
      "loadType" : 0,
      "name" : "Cobra Stretch",
      "order" : 4,
      "reps" : 8,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 45,
      "id" : "01DXF6DT000J1DRJR6NEVZ514E",
      "loadType" : 2,
      "name" : "Child's Pose",
      "order" : 5,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT00SN3YMB4JZA184FKQ",
      "loadType" : 2,
      "name" : "Standing Forward Fold",
      "order" : 6,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    }
  ],
  "id" : "01DXF6DT00QHJ9G4SDMEX64NZD",
  "name" : "Morning Mobility",
  "order" : 9,
  "schemaVersion" : 3,
  "systemImage" : "figure.yoga",
  "updatedAt" : "2020-01-01T00:00:00Z"
}